subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ivan Zhakov <i...@visualsvn.com>
Subject Re: Request help to analyze a crash problem
Date Tue, 04 Mar 2014 08:24:40 GMT
On 4 March 2014 01:48, Nielson, Mark (Omaha) <mark.nielson@hp.com> wrote:
> Requesting help to analyze a crash problem when performing a getUmbrella:
>
> MNielson@MNIELSON2 ~/svn/IHSS/trunk/IMS/build/OSSI_1a/build
>
> $ getU --verbose HSS_ALL trunk IHSS/trunk
>
> Get Packages to WA: /home/MNielson/svn/IHSS/trunk
>
>
>
You're using Subversion 1.6.16 which is very old and not supported:
http://subversion.apache.org/docs/release-notes/1.8.html#svn-1.6-deprecation

I recommend you upgrade to latest Subversion 1.8 first.

-- 
Ivan Zhakov

Mime
View raw message